#contact-mc {
	width: 988px;
	overflow: auto;
	
	background-color: #F3F3F0;
	
	margin: 15px auto;
	
	border: 1px solid #d1d1d1;
	
	-webkit-border-radius: 7px;
    border-radius: 7px;
    
	-webkit-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.198438) 0 1px 3px;	
}

#contact-info {
	width: 510px;
	height: 475px;
	float: left;
	margin: 15px 0px 15px 15px;
	border-top: 1px solid #Ccc;
	border-left: 1px solid #Ccc;
	border-bottom: 1px solid #Ccc;
	
	background-image: url(../images/cont-info-bg.jpg);
	background-color: #FFF;
	
	/*-webkit-border-radius: 6px 0px 0px 6px;
    border-radius: 6px 0px 0px 6px;*/
	
}

.contact-hl1 {
	font-size: 36px;
	font-weight: 400;
	padding: 13px 30px 4px;
	color: #AD7041;
}

.contact-info-text {
	font-size: 16px;
	line-height: 22px;
	padding: 0px 50px 4px;
	color: #777;
}

/* forma */
#formcont {
	width: 425px;
	height: 455px;
	margin: 15px 15px 15px 0px;
	padding: 15px 10px;
	float: right;
	
	border: 1px solid #Ccc;
	
	/*-webkit-border-radius: 0px 6px 6px 0px;
    border-radius: 0px 6px 6px 0px;*/
	
	background-color: #E4E5DD;
	background-image: url(../images/nlhlbg.jpg);
	padding: 10px;
	/*-webkit-box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.15);
	box-shadow:  0px 0px 2px 1px rgba(0, 0, 0, 0.15);*/
	
}

.mailtxt {
	color: #AD7041;
}

.encform {
	padding:  0px 10px 15px;
	font-size: 14px;
	line-height: 20px;
	color: #777;
	text-align: left;
}

.encformsbt {
	color: #999;
}


#tableformc {
	width: 425px;
	height: 300px;
}

#process {
	width: 425px;
	height: auto;
	padding:  10px 0px  6px 0px;
	font-size: 14px;
	text-align: center;
	margin: 0px auto;
	color: #AD7041;
}


.tabletxts {
	font-size: 14px;
	color: #888;
	text-align: left;
	font-weight: 100;
	padding-top: 10px;
	padding-left: 5px;
}

.form {
	height: 26px;
	font-family: 'Open Sans', sans-serif;
	padding: 3px 6px;
	font-size: 14px;
	border: 2px solid  #8A9F93;
	
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	color: #666;
}



.form-im {
	font-family: 'Open Sans', sans-serif;
	padding: 3px 6px;
	font-size: 14px;
	border: 2px solid #8A9F93;
	
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	color: #666;
	font-weight: 100;
}


.form2 {
	font-size: 14px;
	padding: 6px;
	color: #888;
}
.ast {
	color: #888;
	font-size: 13px;
}

.buttons {
	font-family: 'Open Sans', sans-serif;
	width: auto;
	height: 30px;
	padding-top: 3px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 3px;
	margin: 0;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	border: 2px solid #8A9F93;
	color: #777;
	background-color: #f9f9f9;
	text-align: center;
	font-size: 15px;
	line-height: 16px;
	-webkit-box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.06);
	-moz-box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.06);
	box-shadow:  1px 1px 3px 1px rgba(0, 0, 0, 0.06);
}

.buttons:hover {
	cursor: pointer;
	background-color: #ffffff;
	color: #AD7041;
}
